#ext-styled-para {
	color: yellow;
}

#list-things {
	letter-spacing: 5px;
	font-style: italic;
	font-family: cursive;
}

.tool {
	border-width: 2px;
	border-style: solid;
	border-color: #87CEEB;
}

.intro-statement {
	text-transform: uppercase;
	font-size: 15px;
	font: "Times New Roman";
}

h1 {
	font-family: fantasy;
}

h3 {
	font-family: sans-serif;
}

h4 {
	font-family: serif;
}

img {
	width: 220px;
	height: 220px;
}

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

div > ol {
  background-color: #90EE90;
}

ul {
	list-style-type: none;
}

ul + p {
	color: black;
	text-align: center;
}

